/* region font */
@font-face {
font-family:"Montserrat";
font-style:normal;
font-weight:normal;
src:url("../../../font/Montserrat-Light.otf");
}
@font-face {
font-family:"Montserrat";
font-style:normal;
font-weight:bold;
src:url("../../../font/Montserrat-Bold.otf");
}
@font-face {
font-family:"Montserrat";
font-style:italic;
font-weight:normal;
src:url("../../../font/Montserrat-Italic.otf");
}

h1, h2, h3,
#nav #main-menu,
.top-bar-section {
font-family: "Montserrat",'Open Sans', sans-serif !important;
}
body {
font-family: 'Open Sans', sans-serif;
font-size: 18px;
color: #7A90A4;
}
/* endregion font */

/* region couleur */
h1 > p {
margin-bottom: 0;
}
h2 {
color: #A36566;
}
h3, h4, h5,
.fes7-box h3 {
color: #344D59;
}
.logo-img.logo-color-change {
-webkit-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.logo-img.logo-color-change:hover {
-webkit-filter: brightness(1);
filter: brightness(1);
}
::selection {
background-color: #A36566;
color: #ccc6c6;
}
.color-theme {
color: #A36566;
}

.section-title h2 {
border-left-color: #344D59;
}
.icon {
color: #344D59 !important;
}

a,
h2 strong,
h3 strong,
h4 strong,
h5 strong {
color: #A36566;
}

a:hover {
text-decoration: underline;
color: #344D59;
}

p strong {
color: #A36566;
}
.alert-success p strong {
color: #3c763d;
}

.grey-light-bg {
background-color: #f5f5f5;
}
/* endregion couleur */

/* region header */
header .top-bar {
background-color: #4C6171;
color: #fff;
}
header.affix .top-bar-section li,
header .top-bar-section li {
padding-left: 0;
}
header .top-bar-section li a {
color: #fff !important;
}
header .top-bar .top-bar-section.right i {
font-size: 140%;
margin-right: 5px;
}
header .top-bar .top-bar-section li.active a {
font-weight: bold;
text-decoration: underline;
}
header .cd-header-buttons {
right: 10px;
}
header .cd-header-contacts {
position: absolute;
display: inline-block;
padding: 0;
top: 26px;
right: 75px;
z-index: 28;
-webkit-transition: top .4s ease 0s;
-o-transition: top .4s ease 0s;
transition: top .4s ease 0s;
-webkit-transform: translateZ(0);
-ms-transform: translateZ(0);
transform: translateZ(0);
}
header .cd-header-contacts a {
color: #ccc;
}
header .cd-header-contacts a {
color: #ccc;
}
header.no-transparent .cd-header-contacts a {
color: #ccc;
}

header.affix-top .cd-header-contacts {
top: 12px;
}

header.affix .cd-header-contacts {
top: 5px;
}
@media(max-width: 500px) {
header .cd-header-contacts {
    display: none;
}
}
ul.cd-header-contacts li {
display: block;
}
header a {
text-decoration: none;
}
header.no-transparent .cd-header-contacts a:hover,
.cd-header-contacts a:hover {
color: #A36566;
text-decoration: underline;
}
header #main-menu .navbar-nav > li > a.main-menu-title {
text-transform: uppercase;
line-height: 50px; /*30px*/
padding-top: 25px;
}
header #main-menu .navbar-nav > li > a.main-menu-title:hover {
color: #A36566;
text-decoration: underline;
}
header.affix.header-1 #main-menu .navbar .nav > li > a.main-menu-title {
padding-top: 5px;
}
header #main-menu .navbar-nav > li > a.main-menu-title .home-link {
font-size: 30px;
}
@media (max-width: 1024px) {
header .cd-header-buttons {
    right: 40px;
}
header .cd-header-contacts {
    right: 90px;
    top: 15px;
}
}

header .navbar .nav-end {
justify-content: flex-end !important;
}

.header.no-transparent .logo-2{
padding: 20px 0 20px 0;
}

@media(max-width: 1024px) {
.sm-img-bg-fullscr {
    z-index: 1;
}
header .cd-header-contacts {
    display: none;
}
header .top-bar-section li {
    line-height: 25px;
}
header .logo-2 {
    padding-top: 0;
}
.local-scroll-cont {
    bottom: 30px;
}
#main-menu .navbar .nav{
    padding-top: 0;
}
header #main-menu .navbar-nav > li > a.main-menu-title{
    line-height: 30px;
}
header #main-menu .navbar-nav > li > a.main-menu-title:hover,
header #main-menu .navbar-nav > li > a.main-menu-title:focus{
    color: #344D59 !important;
    font-weight: bold;
}

header #main-menu .navbar-nav > li:hover,
header #main-menu .navbar-nav > li:focus{
    background-color: #A36566;
}
}

@media(max-width: 767px ) {
.top-bar-section.right{
    position: absolute;
    right: 0;
}
.top-bar-section{
    float: left!important;
}
}

@media (max-width: 480px) {
.top-bar-section.right{
    float: unset;
}
.top-bar-section{
    position: unset!important;
    float: unset!important;
}
}

.adenia-scroll-down .icon-arrows-down{
color: #344D59;
font-size: 30px;
}

/* region progress-bar */
header.affix-top .progress-container{
display: none;
}
.progress-container {
width: 100%;
height: 12px;
background: #ccc;
position: relative;
}

.progress-container i {
position: absolute;
right: 3px;
bottom: 0;
font-size: 12px;
color: #344D59;
}
@media (max-width: 1024px) {
.progress-container, .progress-bar {
    display: none;
}
}
.progress-bar {
height: 12px;
background: /*url("../img/voiture.png")*/ #A36566 no-repeat right;
background-size: 22px;
width: 0;
z-index: 10;
position: relative;
}

/*endregion */

@media (min-width: 1025px) {
.indent-header {
    padding-top: 43px; /* Juste la hauteur de la barre noir */
}
}
/*endregion */

/* region footer */
footer .logo-footer-cont {
text-align: left;
}
footer .logo-footer-cont img.logo-img {
height: auto;
max-height: 100px;
}
footer ul {
list-style: none;
padding: 0;
}
footer ul li i {
position: absolute;
left: 0;
top: 6px;
}
footer ul li {
padding-left: 20px;
position: relative;
}
footer .logo-footer-cont .footer-2-text-cont {
text-align: justify;
}
footer.footer2-black .a-text-cont a:hover,
footer.footer2-black a:hover {
color: #A36566;
text-decoration: underline;
}
@media(min-width: 768px) {
footer.footer2-black .widget h4 {
    text-align: left;
}
}
@media(max-width: 767px) {
footer .widget {
    text-align: center;
}
}
footer.footer2-black .footer-2-copy {
color: rgba(255,255,255, .7);
}
footer.footer2-black .footer-2-copy:hover {
color: rgba(255,255,255, .7);
}
footer.footer2-black .footer-2-copy-cont {
padding-top: 8px;
}
footer .widget {
margin-bottom: 20px;
}
/* endregion footer */

/* region common */
p a {
font-weight: bold;
}
p a:hover {
color: #A36566;
text-shadow: 1px 1px 2px black;
}

.skillbar-bar{
background: #A36566;
}

.padding-without-header {
padding-top: 200px;
padding-bottom: 110px;
}

/*.page-title-img.grey-dark-bg::before {*/
/*    content: "";*/
/*    background: rgba(0, 0, 0, 0.5);*/
/*    position: absolute;*/
/*    top: 0;*/
/*    bottom: 0;*/
/*    left: 0;*/
/*    right: 0;*/
/*}*/

.page-title-cont .page-title,
.page-title-cont .page-sub-title {
color: #344D59;
text-transform: none;
}
.page-title-cont .page-title {
font-size: 32px;
}
.page-title-cont .page-sub-title {
font-size: 26px;
}

p.h-sub{
color: inherit;
display: block;
}
p.h-sub:after {
display: inline-block;
content: "";
border-bottom: 2px solid #A36566;
border-left: 1px solid #A36566;
position: absolute;
width: 60px;
bottom: -40px;
left: 49%;
}

.w-100{
width: 100% !important;
}
.letter-spacing-normal {
letter-spacing: normal !important;
}

.d-inline-block {
display: inline-block;
}
.v-align-top {
vertical-align: top;
}
/* endregion common */

/** region layout */
.d-flex {
display: flex;
}
.flex-row {
flex-direction: row;
}
.flex-column {
flex-direction: column;
}
.flex-content-space-between {
justify-content: space-between;
}
.container-m-60 {
position: unset; /* obligatoire pour les blocks image à droite texte à gauche */
}
/** endregion layout */

/* region section-title */
.section-title {
margin: inherit;
padding: inherit;
font-weight: inherit;
font-size: inherit;
line-height: inherit;
color: inherit;
border-left: none;
}
.section-title h2 {
margin: 0;
padding: 22px 25px 24px 25px;
font-weight: 300;
font-size: 30px;
line-height: 36px;
color: #ccc6c6;
border-left: #ccc6c6 2px solid;
}
/* endregion section-title */

/* region image */
.custom-img > img {
transform: skew(4deg);
border-radius: 5% 5% 5% 5%;
/*border-radius: 25px 7px 25px 7px;*/
cursor: zoom-in;
transition: all .3s cubic-bezier(.3,.1,.58,1);
max-height: 125px;
max-width: 200px;
}

.custom-img > img:hover {
transform: skew(4deg) scale(1.005);
/*border-radius: 25px 7px 25px 7px;*/
box-shadow: 0 10px 0 #A36566;
}

.lightbox-item {
text-align: center;
}

.blog-post img,
.lightbox-item img,
.owl-stage img {
max-height: 700px;
}

.post-prev-img {
text-align: center;
}

@media(max-width: 767px) {
.lightbox-item img,
.owl-stage img {
    max-height: 400px;
}
}
@media(max-width: 991px) {
.clearfix.clearfix-md-min {
    display: none;
}
}
@media(max-width: 767px) or (min-width: 992px) {
.clearfix.clearfix-sm {
    display: none;
}
}

.sameHeight {
object-fit: cover;
}

.img-owl-carousel {
width: auto;
height: calc(100% - 5px);
box-shadow: -7px 7px 0 #A36566;
margin-left: 7px;
margin-bottom: 7px;
}

.img-cover-custom {
height: 350px;
}

.img-cover-custom img {
width: 100%;
height: 100%;
object-fit: cover;
}

.blogs-tabs-custom {
height: 250px;
}

/** images qui prend la moitié de l'écran à droite */
.fes7-right-img-cont {
right: 0;
}
.fes7-text-cont {
padding-left: 45px;
}
.col-md-6:has(+ .fes7-img-cont) {
padding-right: 45px;
}
/* endregion */

/* region boutons */
p a strong,
p strong a,
.form button {
color: #ccc6c6;
background-color: #d7d9dc;
margin: 10px -3px 0 -3px;
padding: 10px 37px 10px 37px;
display: inline-block;
text-decoration: none;
/*transform: skew(-4deg);*/
/*border-radius: 50% 50% 0 50%;*/
transition-duration: 500ms;
text-shadow: none;
border: none;
border-radius: 2px;
font-weight: bold;
}
.grey-light-bg p a strong,
.grey-light-bg p strong a {
background: #fff;
}
p a:focus strong,
p a:hover strong,
p strong a:hover,
p strong a:focus,
.form button:focus,
.form button:hover {
background-color:#ccc6c6;
color:#fff;
text-decoration: underline;
}

.pagination > li:last-child > a{
color: #344D59;
border: none;
font-size: 20px;
}
.pagination > li:last-child > a:hover,
.pagination > li:last-child > a:focus{
text-shadow: 2px 2px #344D59;
color: #A36566;
border:none;
background: transparent;
}
/* endregion boutons */

/* region divider */
.grey-light-bg h2:after {
background-color: #fff;
}
/* endregion divider */

/* region textes */
.fw-500 {
font-weight: 500 !important;
}
/* endregion textes */

/* region timeline */
.cd-timeline-img.cd-picture {
padding-top: 0;
border: 1px solid #344D59;
background: #fff;
}
#cd-timeline::before{
/*background : url("../img/tracepneu.png") transparent;*/
/*background-size: contain;*/
background-color: #4C6171;
width: 2px;
margin-left: -1px;
/*transform: rotate(180deg);*/
}
.cd-timeline-start {
border: 1px solid #344D59;
}
.cd-timeline-start:not(.cd-final) {
margin-bottom: 30px;
}
.cd-timeline-start.cd-final {
margin-top: 30px;
}
.cd-timeline-block {
margin: 10px 0;
}
.cd-timeline-content h3 {
margin-top: 0;
}
/* endregion timeline */

/* region popup-gallery */
.gallery-img-cont{
display: inline-block;
height: 150px;
overflow: hidden;
}
.popup-gallery img {
width: 150px;
height: 150px;
object-fit: cover;
cursor: zoom-in;
transition: all .3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.popup-gallery img:hover{
transform: scale(1.2);
}
/* endregion popup-gallery */

/* region tabs */
.tabs-3 .nav-tabs > li.active > a,
.tabs-3 .nav-tabs > li.active > a:focus,
.tabs-3 .nav-tabs > li:hover > a {
border-radius: 25px 7px 25px 7px;
border-color: #A36566;
background: #fff;
color: #A36566;
}

.tabs-3 .nav-tabs > li > a {
font-size: 14px;
letter-spacing: normal;
color: #333;
}

.tabs-3 .nav-tabs{
border-bottom: none;
}

.tabs-3 .tab-pane {
background-color: transparent;
}

.list-style-type-none {
list-style-type: none;
margin: 0;
padding: 0;
}

.tags-button {
color: #ccc6c6;;
text-decoration: none;
text-underline: none;
transition: all .3s ease 0s;
background-color: transparent;
text-transform: capitalize !important;
}

.tags-button:hover {
color: #A36566 !important;
background-color: transparent !important;
border: 1px #b8b8b8 solid !important;
text-decoration: none;
}

.tab-pane-border > .tab-pane {
padding: 2%;
border: lightgrey 0.01em solid;
}
/*endregion tabs */

/* region toggle */
.toggle > dt > a.active,
.toggle > dt > a:hover{
border: 1px solid #A36566;
transform: skew(-4deg);
border-radius: 25px 7px 25px 7px;
}
/* endregion toggle */

/* region modal */
.modal .modal-content {
border-radius: 20px;
}
.modal .modal-header {
border-top-left-radius: 20px;
border-top-right-radius: 20px;
}
/* endregion modal */

/* region fond noir */
.port-view-more-dark {
padding-top: 25px;
padding-bottom: 25px;
background: #4C6171;
}
.port-view-more-dark:hover {
background: #4C6171;
}
/* endregion fond noir */

/* region parallax */
.dark-bg {
background-color: rgba(0, 0, 0, 0.65 );
}
.port-view-more-cont-dark.parallax-section .port-view-more-dark {
/*background: none;*/
font-size: inherit;
letter-spacing: 1px;
background-color: rgba(0, 0, 0, 0.5 );
}
.port-view-more-cont-dark.parallax-section .port-view-more-dark:hover {
background-color: rgba(0, 0, 0, 0.5 );
}
.port-view-more-dark .process-steps .step-details,
.port-view-more-dark .count-number,
.port-view-more-dark .skillbar-title,
.port-view-more-dark .skill-bar-percent,
.port-view-more-dark a,
.port-view-more-dark h2,
.port-view-more-dark h3,
.port-view-more-dark h4,
.port-view-more-dark h5 {
color: #fff;
}
.port-view-more-dark .section-title h2 {
border-color: #fff;
}
.port-view-more-cont-dark {
background-repeat: no-repeat;
background-size: cover;
background-position: center;
background-attachment: fixed;
}
/* endregion parallax */

/* region slider_view */
div.owl-stage div.row{
overflow: hidden;
}

.owl-carousel.owl-loaded {
display: block;
}

.owl-carousel .owl-stage {
display: flex;
}

.owl-carousel .owl-item .lightbox-item {
width: auto;
height: 100%;
padding-left: 30px;
}
@media (max-width: 991px) {
.owl-carousel .owl-item .lightbox-item {
    padding: 0 25px;
}
}

.owl-carousel .owl-item img {
width: auto;
height: calc(100% - 5px);
/*box-shadow: -7px 7px 0 #A36566;*/
margin-left: 7px;
margin-bottom: 7px;
}

.slider-mix.left_right > div {
display: inline-block;
}
.slider-mix.left_right > div.lightbox-item {
max-width: 45%;
margin-right: 5%;
}
.slider-mix.left_right > div.slider-text {
width: 45%;
margin-left: 5%;
}
.slider-mix.left_right {
display: flex;
align-items:center;
height: 100%;
}
.slider-mix.below_above img {
margin-bottom: 10px;
}
.carousel-button {
color: white !important;
}
/* endregion */

/* region cookiealert */
.cookiealert button{
margin: 10px -3px 0 -3px;
padding: 12px 25px;
display: inline-block;
text-decoration: none;
/*border-radius: 50% 50% 0 50%;*/
color: #344D59;
background: #eee;
transition-duration: 500ms;
}

.cookiealert button:hover{
text-decoration: underline;
}

.cookiealert{
border : 3px solid #A36566;
}

/* endregion */

/* region back-top */
#back-top {
border: 1px solid #A36566;
border-radius: 5px;
color: #A36566;
}
#back-top a {
color: #A36566;
}
#back-top:hover {
color: #344D59;
border: 1px solid #A36566;
transform: skew(-4deg);
background-color: #A36566;
transition: all .2s cubic-bezier(.3,.1,.58,1);
}
#back-top span:before {
color: #A36566;
}
#back-top:hover span:before {
color: #344D59;
}
/* endregion */

/* region actualites */
.post-prev-title a:hover,
.post-prev-more-cont a:hover {
color: #A36566;
text-shadow: 1px 1px 2px black;
}
.post-prev-more-cont .tags a:hover {
color: #FFF;
}
.post-prev-img img {
width: auto;
}
/* endregion */

/* region services */
#service-zone h3 {
margin-bottom: 0;
}
/* endregion services */

/* region sitemap */
.sitemap {
width: 100%;
text-align: center;
}
.sitemap ul {
margin: 0;
padding: 0;
list-style-type: none;
}
.sitemap a {
color: #344D59;
text-decoration: none;
display: inline-block;
text-transform: uppercase;
margin: 0 5px;
text-align: center;
position: relative;
background: #fff;
}
.sitemap li {
margin-bottom: 50px;
}
.sitemap .first {
padding-top: 20px;
}
.sitemap .first > li {
display: inline-block;
vertical-align: top;
}
.sitemap .first a {
font-size: 14px;
width: 125px;
height: 50px;
line-height: 50px;
z-index: 10;
text-decoration: none;
border-radius: 50% 50% 0 50%;
background: #fff;
border: 1px solid #344D59;
transition: all .3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}
.sitemap .first a:before {
content: "";
position: absolute;
border: 1px solid #9e9f9e;
border-left: none;
border-bottom: none;
height: 9px;
top: -10px;
left: -100px;
width: 163px;
}
.sitemap .first li:first-child a:before {
border-top: none;
}
.sitemap .second {
margin-left: 16px;
padding-top: 20px;
}
.sitemap .second > li {
position: relative;
}
.sitemap .second a {
width:130px;
height: 40px;
line-height: 40px;
margin-bottom: 10px;
z-index: 5;
font-size: 10px;
white-space:nowrap;
color:#3f3f3f;
}
.sitemap .second a:before {
border: 1px solid #9e9f9e;
border-right: none;
border-top: none;
height: 55px;
top: -35px;
left: -8px;
width: 7px;
}
.sitemap .third {
margin-left: 16px;
padding-top: 20px;
}
.sitemap .third a {
background: #ffcc00;
width: 100px;
height: 40px;
line-height: 40px;
margin-bottom: 10px;
z-index: 5;
font-size: 10px;
}
.sitemap .third a:before {
border: 1px solid #9e9f9e;
border-right: none;
border-top: none;
height: 55px;
top: -35px;
left: -8px;
width: 7px;
}
.sitemap ul li a,
.sitemap ul li ul.second a {
white-space: normal;
}
.sitemap ul.first > li > a span {
line-height: 25px;
display: inline-block;
}
.sitemap ul li ul.second a span {
line-height: 20px;
display: inline-block;
}
.sitemap .first a:hover,
.sitemap .first a:active{
background-color: #fff;
color: #344D59;
box-shadow: 0 7px 0 #A36566;
border-color: #A36566;
}
/* endregion sitemap */

/* region testimonial */
.tls-small .icon_quotations::before {
color: #A36566;
}
.tls-small .icon_quotations {
border: 2px solid #A36566;
color: #A36566;
display: inline;
margin-right: 20px;
line-height: 50px;
}
.tls-small .tls-small-text-container .tls-title {
display: inline;
}
.tls-small .tls-small-text-container {
padding-left: 5px;
}

.tls-small-img-container img {
max-height: 125px;
max-width: 250px;
}

.tls-small-author {
margin-left: 5px;
}
.tls-small-author-role {
color: #A36566;
font-weight: bold;
margin-top: 0;
line-height: normal;
}
/* endregion testimonial */

/* region page contact */
.contact-info ul li {
position: relative;
margin-left: 20px;
}
.contact-info ul li i {
position: absolute;
left: -20px;
top: 6px;
}

select, textarea, input[type="text"], input[type="password"] {
margin-bottom: 8px;
}

.contact-info a:hover,
.contact-info a:active {
color: #A36566;
text-shadow: 1px 1px 2px black;
}

form input[type="checkbox"] {
width: 20px;
position: absolute;
}
form label.checkbox {
padding-left: 30px;
text-align: justify;
line-height: 14px;
font-weight: 600;
}

form .form-block-honung {
opacity: 0;
position: absolute;
/*top: 0;*/
/*left: 0;*/
z-index: -1;
/*width: 0;*/
/*height: 0;*/
}
/* endregion page contact */

@media screen and (-webkit-min-device-pixel-ratio:0)
and (min-resolution:.001dpcm) {
img {
    image-rendering: -webkit-optimize-contrast !important;
}
}

/* Unset for Safari 11+ */
@media not all and (min-resolution:.001dpcm)
{ @supports (-webkit-appearance:none) and (stroke-color:transparent) {
img {
    image-rendering: unset !important;
}
}}

/* region process step */
.process-steps {
position: relative;
margin: 15px 0 30px;
display: flex;
align-items: flex-start;
justify-content: space-between;
flex-direction: row;
}

.process-steps:before {
display: block;
border-top: 1px solid #d7d7d7;
content: "";
position: absolute;
top: 42.5px;
left: 0;
right: 0;
width: 100%;
z-index: 1;
margin: 0 auto;
visibility: visible;
}

.process-steps .step {
z-index: 2;
text-align: center;
flex-grow: 1;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: all 0.3s;
transition: all 0.3s;
}

/*.process-steps.process-6-steps .step {*/
/*    width: 16.66666%;*/
/*}*/

/*.process-steps.process-5-steps .step {*/
/*    width: 20%;*/
/*}*/

/*.process-steps.process-4-steps .step {*/
/*    width: 25%;*/
/*}*/

.process-steps .step i {
border: 1px solid #3b3e43;
border-radius: 50%;
display: block;
width: 85px;
height: 85px;
font-size: 26px;
line-height: 85px;
margin: 0 auto;
background-color: #fff;
outline: 10px solid #fff;
-webkit-transition: all 0.3s;
transition: all 0.3s;
color: #344D59;
}

.process-steps .step-details {
color: #344D59;
margin-top: 20px;
font-weight: 400;
-webkit-transition: all 0.3s;
transition: all 0.3s;
padding: 0 8px;
}

.process-steps .step:hover {
-webkit-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);
}

.process-steps .step:hover i {
border-color: #A36566;
color: #A36566;
}
.process-steps .step:hover i:before {
color: #A36566;
}

.process-steps .step:hover .step-details {
color: #A36566;
}

@media (max-width: 575px) {
.process-steps:before {
    /*display: none;*/
    border-top: transparent;
    border-left: 1px solid rgba(52, 77, 89, 0.50);
    height: 100%;
    left: 50%;
}
.process-steps {
    flex-direction: column;
    align-items: center;
}
.process-steps .step {
    margin-top: 20px;
}
.process-steps .step .step-details {
    margin-bottom: 20px;
}
}
/* endregion process step */

/* region filters */
.filter:hover {
color: #A36566 !important;
}
/* endregion filters */

/* region port-item */
.port-item:hover span {
color: white !important;
text-decoration: none !important;
}
.port-item:hover h3 {
color: #A36566 !important;
text-decoration: underline !important;
}
.port-item:hover a {
text-decoration: none !important;
color: white !important;
}
/* endregion port-item */

/* region fes4-box */
.fes4-title-cont {
padding-left: 0;
min-height: 55px;
}
.fes4-title-cont .fes4-box-icon {
position: relative;
float: left;
width: 65px;
}
.fes4-box .fes4-box-icon img {
max-width: 60px;
max-height: 50px;
}
/* endregion fes4-box */

.widget-menu li a, .widget-posts .widget-posts-descr a {
font-size: 16px;
color: #7A90A4;
}

/* region homepage */
#homepage-content .page-section:has(.fes7-img-cont) {
background-color: #f5f5f5;
}

.slider-homepage {
width: 100%;
}
/* endregion homepage */

/* region tarifs */
ul.info-offre li  {
/*text-align: center;*/
padding-left:30px;
font-family: 'Open Sans', sans-serif;
font-size: 18px;
color: #7A90A4;
text-decoration: none;
}

#tab-annuel .prix span {
color: #A36566 !important;
}

ul.info-offre  {
padding-top:40px;
padding-bottom:20px;
margin-top: -20px;
text-decoration: none;
}

.pricing-table ul {
border: none;
border-radius: 0 0 25px 7px;
}
.pricing-table ul li {
background: #fff;
margin: 0;
padding: 0;
padding-left: 0px;
display: block;
color: #6b6b6b;
line-height: 50px;
border: none;
}

div.tarifs-button {
display: inline-block;
height: 100%;
line-height: 72px;
padding: 0;
width: 100%;
font-size: 18px;
text-align: center;
color: #344D59 !important;
background-color: #FFF;
border-radius: 0 0 25px 7px;
border-color: white;
border-left: 3px solid #344D59 !important;
border-right: 3px solid #344D59 !important;
border-bottom: 3px solid #344D59 !important;
}
div.tarifs-button:hover {
/*    background-color: #344D59 !important;*/
/*    color: #ffffff !important;*/
text-decoration: none;
/*    border-radius: 0 0 25px 7px;*/
/*    border-left: 3px solid #344D59 !important;*/
/*    border-right: 3px solid #344D59 !important;*/
/*    border-bottom: 3px solid #344D59 !important;*/

}

.tarifs-price-container {
background-color: #ffffff;
padding: 20px 20px 15px 20px;
position: relative;
text-align: center;
border-radius: 25px 7px 0px 0px;
border-left: 3px solid #344D59;
border-right: 3px solid #344D59;
border-top: 3px solid #344D59;
border-bottom: 1px solid #344D59;
color: #344D59;
text-decoration: none;
}
div.prix span {
color: #344D59;
}

.col-opt .tarifs-content-container {
border-right: 3px solid #344D59;
border-left: 3px solid #344D59;
border-bottom: 3px solid #344D59;
border-radius: 0 0 25px 7px;
text-decoration: none;
}

.tarifs-content-container {
border-right: 3px solid #344D59;
border-left: 3px solid #344D59;
text-decoration: none;
}

.forfait-tabs .nav-tabs li.active a {
color: #344D59;
background: #ffffff;
border: none;

}

div.pricing-table.clearfix > div > span {
color: #344D59;
text-align: center;!important;
margin-top: -20px;
margin-bottom: 20px;
width: auto;
display:block;
}

.commentaire-option {
color: #344D59;
text-align: center;!important;
margin-top: 60px;
margin-bottom: 20px;

}

.tarifs-price-container{
background-color: #ffffff;
padding: 20px 20px 15px 20px;
position: relative;
text-align: center;
border-radius: 25px 7px 0px 0px;
border-left: 3px solid #344D59;
border-right: 3px solid #344D59;
border-top: 3px solid #344D59;
border-bottom: 1px solid #344D59;
color: #344D59;
text-decoration: none;
}

.tarifs-price-container > div.card-tagline span{
color:#7A90A4;
text-decoration: none;
}

/*boutons*/

.box-price-button-container {
border-radius: 0 0 25px 7px;!important;
color: #A36566;
}

#tab-annuel .box-price-button-container {
border-radius: 0 0 25px 7px;
color: #344D59;
}

.label-test {
display: inline;
padding: .2em .6em .3em;
font-size: 75%;
font-weight: 700;
line-height: 1;
color: #fff;!important;
text-align: center;
white-space: nowrap;
vertical-align: baseline;
border-radius: .25em;
}

.tabs.custom-test-tabs {
border: none;
padding: 15px 20px;
}

.tarif-block.ul.nav.nav-tabs {
border: solid 2px #344D59;
border-radius: 50px;
}

#tab-annuel .star-badge {
position: absolute;
top: -20px;
left: 50%;
transform: translateX(-50%);
background-color: #fff;
color: #344D59;
font-size: 15px;
font-weight: 700;
padding: 4px 18px;
border-radius: 99px;
white-space: nowrap;
display: flex;
align-items: center;
gap: 5px;
letter-spacing: 0.02em;
border: 2px solid #A36566;
}

.star-badge {
position: absolute;
top: -20px;
left: 50%;
transform: translateX(-50%);
background-color: #fff;
color: #344D59;
font-size: 15px;
font-weight: 700;
padding: 4px 18px;
border-radius: 99px;
white-space: nowrap;
display: flex;
align-items: center;
gap: 5px;
letter-spacing: 0.02em;
border: 2px solid #344D59;
}

div.star-badge span.glyphicon.glyphicon-star{
color: #ffdb1c;
}

div.star-badge span{
color: #344D59;
}

.tarif-block .tabs-3 .nav-tabs > li > a {
font-size: 18px;
letter-spacing: normal;
color: #344D59;
}

div.pricing-table.clearfix{
transform: scale(0.9);
}

div > span > span.glyphicon.glyphicon-star{
color: #ffdb1c;
}

.box-shadow:hover{
box-shadow: 10px 10px 0 #A36566 !important;
border-radius:0 7px 25px 7px ;
transition: all .3s cubic-bezier(.3,.1,.58,1);
transform: skew(-0.25deg) scale(1.015);
}

.box-shadow.col-opt:hover{
box-shadow: 10px 10px 0 #A36566 !important;
border-radius:0 7px 25px 7px ;
transition: all .3s cubic-bezier(.3,.1,.58,1);
transform: skew(-0.5deg) scale(1.015);

}

.tabs-3 .nav-tabs > li:hover > a {
border-radius: 25px 7px 25px 7px;
background: #FFFFFF;
color: #A36566;
}

ul.info-offre > li > span.label-new.label-primary-new {
margin-left: 4px;
background-color: #A36566;
color: #FFF !important;
padding: 4px 6px 4px 5px;
font-size: 11px;
font-weight: 700;
line-height: 21px;
vertical-align: middle;
text-decoration: none;
}

/*Tabs-annuel*/
/*.tarifs-price-container span {*/
/*    color:#344D59;*/
/*    text-decoration: none;*/
/*}*/

ul.info-offre li {
/*text-align: center;*/
padding-left: 30px;
font-family: 'Open Sans', sans-serif;
font-size: 18px;
color: #7A90A4;
text-decoration: none;
}

#tab-annuel .commentaire{
    color: #344D59 !important;
    text-align: center;!important;
    margin-top: -20px;
    margin-bottom: 20px;
}

a.liens{
text-decoration: none;
}

.progress-bar {
height: 12px;
background: url("../../images/rhinoceros_fill.png") #A36566 no-repeat right;
background-size: 22px;
width: 0;
z-index: 10;
position: relative;
}

.tarif-block .nav-tabs > li > a.abonnement {
color: #344D59;
border: none;
transition: border 0s;
}

.tarif-block .nav-tabs > li:hover > a.abonnement {
background: none;
border: none;
}

.tarif-block ul.nav-tabs > li.active:hover > a.abonnement {
color: #A36566;
background-color: white;
text-decoration: none;
}

.tarif-block .tabs-3 ul.nav-tabs > li.active > a.abonnement/*,
.tarif-block .tabs-3 ul.nav-tabs > li.active > a.abonnement:focus,*/
/*.tarif-block .tabs-3 ul.nav-tabs > li:hover > a.abonnement*/ {
border-radius: 50px;
background: #fff;
color: #A36566;
border: 2px solid #A36566;
}

/* region sous-ligné */
.tarif-block ul.nav-tabs > li > a.abonnement::after  {
content: '';
position: absolute;
bottom: 20%;
left: 15%;
width: 68%;
height: 2px;
background-color: #A36566;
opacity: 0;
transition: opacity 300ms, transform 300ms;
}

.tarif-block ul.nav-tabs > li > a.abonnement::after {
    opacity: 1;
    transform: scale(0);
    transform-origin: center;
}

.tarif-block ul.nav-tabs > li > a.abonnement:hover::after {
    transform: scale(1);
}

/* endregion sous-ligné */

.tarif-block.tabs-3 .nav-tabs > li > a {
    font-size: 14px;
    letter-spacing: normal;
    color: #333;
}

.tarif-block.tabs-3 .nav-tabs {
    border-bottom: none;
}

.tarif-block.tabs-3 .tab-pane {
    background-color: transparent;
}

.tarif-block .tabs-3 .nav-tabs > li > a {
    color: #344D59;

}

.tarif-block .tabs-3 ul.nav-tabs > li.active > a.abonnement:hover {
    border-radius: 50px;
    background: #fff;
    color: #A36566;
    border: 2px solid #A36566;
}

/* endregion tarifs */
